; charset=UTF-8
Last-Modified: Sat, 11 Oct 2025 03:47:34 GMT
Expires: Sat, 11 Oct 2025 03:52:34 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/advtrains.git/atom/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='profiler'>profiler</option>
<option value='timetable'>timetable</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=release-2.8.0'>about</a><a href='/advtrains.git/?h=release-2.8.0'>summary</a><a href='/advtrains.git/refs/?h=release-2.8.0'>refs</a><a class='active' href='/advtrains.git/log/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0'>log</a><a href='/advtrains.git/tree/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0'>tree</a><a href='/advtrains.git/commit/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0'>commit</a><a href='/advtrains.git/diff/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/assets/blender/gleis/rail_redo_bk_straight.blend'>
<input type='hidden' name='h' value='release-2.8.0'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/log/?h=release-2.8.0'>root</a>/<a href='/advtrains.git/log/assets?h=release-2.8.0'>assets</a>/<a href='/advtrains.git/log/assets/blender?h=release-2.8.0'>blender</a>/<a href='/advtrains.git/log/assets/blender/gleis?h=release-2.8.0'>gleis</a>/<a href='/advtrains.git/log/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0'>rail_redo_bk_straight.blend</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/advtrains.git/log/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th></tr>
<tr><td class='commitgraph'>* </td><td><a href='/advtrains.git/commit/assets/blender/gleis/rail_redo_bk_straight.blend?h=release-2.8.0&amp;id=e9fb8f9f1b2d1854c561950cc44aa96321690d2d'>Redo rail models</a></td><td>orwell96</td><td><span title='2017-03-12 12:19:18 +0100'>2017-03-12</span></td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-10-11 03:47:34 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
de># name of the target operating system
SET(CMAKE_SYSTEM_NAME Windows)

# which compilers to use for C and C++
SET(CMAKE_C_COMPILER %PREFIX%-gcc)
SET(CMAKE_CXX_COMPILER %PREFIX%-g++)
SET(CMAKE_RC_COMPILER %PREFIX%-windres)

# here is the target environment located
SET(CMAKE_FIND_ROOT_PATH %ROOTPATH%)

# adjust the default behaviour of the FIND_XXX() commands:
# search headers and libraries in the target environment, search
# programs in the host environment
set(CMAKE_FIND_ROOT_PATH_MODE_PROGRAM NEVER)
set(CMAKE_FIND_ROOT_PATH_MODE_LIBRARY ONLY)
set(CMAKE_FIND_ROOT_PATH_MODE_INCLUDE ONLY)
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-10-11 03:47:34 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
